body {
    color: #000000;
    text-align: center;
    margin-top: 2%;
    margin-left: 220px; /* Adjust for sidebar width */
    overflow: hidden;
}

#sidebar {
    z-index:200;
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 200px;
    height: 100%;
    background-color: #e9e9e9;
    padding: 20px;
    box-shadow: 2px 0 5px rgba(0,0,0,0.1);
    color: #848484;
}

#sidebar h1 {
    margin-left: 10px;
    color: #3b3b3b;
}

#gameCanvas {
    display: block;
    position: fixed;
    left: 200px;
    top: 0;
    width: calc(100% - 200px);
    height: 100%;
    z-index: 100;

}

/* Global */
footer {
    color: #767676;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
    z-index: 10;
}